API ReferenceComments
Remove an emoji reaction from a comment
Remove an emoji reaction previously added by the authenticated user from a comment.
Remove an emoji reaction previously added by the authenticated user from a comment.
AuthorizationBearer <token>
Authenticate as a user with a personal access token.
Send it as a bearer token in the Authorization header:
Authorization: Bearer <personal-access-token>Personal access tokens act on behalf of the user that created them and are required by endpoints that perform user actions, such as reviewing builds and posting comments.
In: header
Path Parameters
owner*string
Length
1 <= lengthproject*string
Length
1 <= lengthbuildNumber*string
The build number
commentId*string
The ID of the comment
Query Parameters
emoji*string
The emoji reaction to remove.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/projects/string/string/builds/string/comments/string/reactions?emoji=string"{ "id": "string", "buildId": "string", "threadId": "string", "body": null, "text": "string", "author": { "id": "string", "slug": "string", "name": "string" }, "screenshotDiffId": "string", "anchor": { "type": "point", "x": 0, "y": 0 }, "pending": true, "resolvedAt": "string", "editedAt": "string", "createdAt": "string", "reactions": [ { "emoji": "string", "count": 0, "users": [ { "id": "string", "slug": "string", "name": "string" } ] } ]}